#container{width:400px;background-color:#ff0;border-color:#003;border-style:solid;border-width:0 1px 1px;margin:auto}
#container #header #header_left{float:left;background-image:url(images/header_left.gif);background-repeat:no-repeat;height:42px;width:45px}
#container #header #header_right{background-image:url(images/header_right.gif);background-repeat:no-repeat;height:42px;width:6px;float:right}
body{padding-top:30px;background-color:#ccc;background-image:url(images/upload.gif);background-attachment:fixed}
p.c1{text-align:center;color:#000}
#container #content{font:400 12px Geneva,Arial,Helvetica,sans-serif;color:#666;padding:5px}
#container #footer{font:12px Geneva,Arial,Helvetica,sans-serif;color:#999;text-align:right;border-top-style:solid;border-color:#999 #003 #003;border-width:1px;padding:5px 10px 5px 5px}
#container #footer a{color:#999;text-decoration:none;font:10px Geneva,Arial,Helvetica,sans-serif}
#container #header #header_main{float:left;font:700 12px Geneva,Arial,Helvetica,sans-serif;color:#fff;margin:5px 0 0;padding:5px}
.sbtn{background-image:url(images/button.gif);border:1px solid #003;height:22px;width:82px;font:700 12px Geneva,Arial,Helvetica,sans-serif;color:#fff;background-position:center;margin:20px 20px 0;padding:0}
button{font:700 12px Geneva,Arial,Helvetica,sans-serif;color:#fff;height:22px;width:82px;background-image:url(images/button.gif)}
#container #content #form1 legend{margin:auto;padding:5px}
form{margin:10px 5px 0}
#container #header{background-image:url(images/header_bg.gif);background-repeat:repeat-x;height:42px;margin:0;padding:0}
label{text-align:center;padding:0}
.msg{text-align:left;color:#666;background-repeat:no-repeat;margin-left:30px;margin-right:30px;padding:5px 5px 5px 30px}
.emsg{text-align:left;margin-left:30px;margin-right:30px;color:red;background-repeat:no-repeat;padding:5px 5px 5px 30px}
#loader{visibility:hidden}
#f1_upload_form{height:100px;font:400 12px Geneva,Arial,Helvetica,sans-serif;color:#666}
#f1_error{font:700 12px Geneva,Arial,Helvetica,sans-serif;color:red}
#f1_ok{font:700 12px Geneva,Arial,Helvetica,sans-serif;color:#0f0}
#f1_upload_process{z-index:100;visibility:hidden;position:absolute;text-align:center;width:400px}